Subject: Tech support remote screening
From: Ashu Rani <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 23:01:39 +0530

Dear Mam,sir

Hi

In the reference of your email regarding *Tech support remote Screening *
would like to share a copy of my resume for your kind perusal and looking
forward to hear from you.

like to update you that, since last three years, I have been working in
Wipro LTD, as a Project lead under e-MMS Project (IAF) . Now, I am looking
for a new opportunity . It would be grateful if you can provide me another
opportunity to shape my career towards success.

Further to this, I am having 3.5 *+ years’* overall experience in Service
Delivery & Management and IBM Maximo 7.4 ver. application